### Method

# Fwupd Release get_remote_id

since: 0.9.3

#### Declaration [src]

    const gchar*
    fwupd_release_get_remote_id (
      FwupdRelease* self
    )

#### Description [src]

Gets the remote ID that can be used for downloading.

Available since: 0.9.3

Gets property | `Fwupd.Release:remote-id`

#### Return value

Type: `const gchar*`

The ID, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.